<?ob_start(); ?>
<?php session_start(); ?>

<?php
if (empty($_SERVER['HTTPS']) || $_SERVER['HTTPS'] === "off") {
    $location = 'https://' . $_SERVER['HTTP_HOST'] . $_SERVER['REQUEST_URI'];
    header('HTTP/1.1 301 Moved Permanently');
    header('Location: ' . $location);
    exit;
}
if ($_SERVER['SERVER_NAME'] == 'localhost') {
    $site_url = "http://localhost/Food/system/";
} else {
    $site_url = "http://emfood-app.com/system/";
}
date_default_timezone_set('Asia/Bahrain');

$_SESSION['lang'] = isset($_SESSION['lang']) ? $_SESSION['lang'] : 'en';
$lang = $_SESSION['lang'];

include("connection_New.php");
// include("functions/languages.php");
// include("lang/" . $lang . ".php");
// function trans($key)
// {
//     global $language;
//     if (key_exists($key, $language)) {
//         return $language[$key];
//     } else {
//         return '---';
//     }
// }
// function old($key)
// {
//     if (key_exists($key, $_POST)) {
//         return $_POST[$key];
//     } else {
//         return '';
//     }
// }
include("Model_New.php");
include("Model.php");
//include("functions/user_functions.php");
//include("functions/categories_functions.php");
//include("functions/client_functions.php");
//include("functions/easyphpthumbnail.php");
include("functions/navigation_functions.php");
//include("functions/payments_functions.php");
//include("functions/participation_request_functions.php");
//include("functions/other_details.php");

?>
